## kubuntu-meta 0.40

=== debian/changelog ===
kubuntu-meta (0.40) hoary; urgency=low

  * Refreshed dependencies
  * Added pmount to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 30 Mar 2005 03:17:50 +0100

kubuntu-meta (0.39) hoary; urgency=low

  * Refreshed dependencies
  * Added knetworkconf to desktop-sparc
  * Added konq-plugins to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added openoffice.org-kde to desktop-sparc
  * Removed hal-device-manager from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc

 -- Matt Zimmerman <mdz@ubuntu.com>  Tue, 29 Mar 2005 10:20:45 -0800

kubuntu-meta (0.38) hoary; urgency=low

  * Refreshed dependencies
  * Added kscreensaver to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed python-glade2 from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc
  * Removed xscreensaver from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc
  * Removed xscreensaver-gl from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc
  * Removed rss-glx from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed python-gnome2 from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc
  * Removed python-gtk2 from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc

 -- Jonathan Riddell <jr@jriddell.org>  Tue, 29 Mar 2005 02:52:52 +0100

kubuntu-meta (0.37) hoary; urgency=low

  * Refreshed dependencies
  * Added kdm to desktop-sparc
  * Added knetworkconf to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64
  * Added konserve to desktop-sparc
  * Added konversation to desktop-sparc
  * Added amarok to desktop-sparc
  * Added kaffeine to desktop-sparc
  * Added k3b to desktop-sparc
  * Added openoffice.org-kde to desktop-i386, desktop-powerpc

 -- Jonathan Riddell <jr@jriddell.org>  Mon, 28 Mar 2005 16:49:55 +0100

kubuntu-meta (0.36) hoary; urgency=low

  * Refreshed dependencies
  * Added openoffice.org to desktop-ia64
  * Added language-pack-pl to live-powerpc, live-ia64
  * Added language-pack-tr to live-powerpc, live-ia64
  * Added language-pack-ms to live-ia64
  * Added language-pack-ro to live-ia64
  * Added language-pack-vi to live-ia64
  * Added language-pack-it to live-powerpc, live-ia64
  * Added language-pack-el to live-powerpc, live-ia64
  * Added language-pack-ca to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc
  * Added language-pack-nl to live-powerpc, live-ia64
  * Added language-pack-eu to live-ia64
  * Added language-pack-cs to live-powerpc, live-ia64
  * Added language-pack-ko to live-powerpc, live-ia64
  * Added language-pack-sv to live-powerpc, live-ia64
  * Added language-pack-sq to live-ia64
  * Added language-pack-sr to live-powerpc, live-ia64
  * Added language-pack-sl to live-ia64
  * Added language-pack-no to live-powerpc, live-ia64
  * Added language-pack-lt to live-ia64
  * Added language-pack-sk to live-powerpc, live-ia64
  * Added language-pack-hu to live-powerpc, live-ia64
  * Added language-pack-nb to live-powerpc, live-ia64
  * Added language-pack-uk to live-powerpc, live-ia64
  * Added language-pack-hr to live-ia64
  * Added language-pack-da to live-powerpc, live-ia64
  * Added language-pack-fi to live-powerpc, live-ia64
  * Added language-pack-bg to live-ia64
  * Added language-pack-xh to live-ia64
  * Removed ubuntu-faqguide from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc

 -- Matt Zimmerman <mdz@ubuntu.com>  Thu, 17 Mar 2005 10:29:00 -0800

kubuntu-meta (0.35) hoary; urgency=low

  * Refreshed dependencies
  * Added kubuntu-default-settings to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc
  * Added powermanagement-interface to desktop-sparc
  * Removed ubuntu-sounds from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 17 Mar 2005 06:33:34 +0000

kubuntu-meta (0.34) hoary; urgency=low

  * Refreshed dependencies
  * Removed scribus from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed kdegames from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc

 -- Matt Zimmerman <mdz@ubuntu.com>  Tue,  8 Mar 2005 14:23:21 -0800

kubuntu-meta (0.33) hoary; urgency=low

  * Refreshed dependencies
  * Removed kdeartwork from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc
  * Removed kdeaddons from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed kdewebdev from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed kdetoys from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc

 -- LaMont Jones <lamont@ubuntu.com>  Tue,  8 Mar 2005 12:36:48 -0700

kubuntu-meta (0.32) hoary; urgency=low

  * Refreshed dependencies
  * Added amarok to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64

 -- Matt Zimmerman <mdz@ubuntu.com>  Tue,  8 Mar 2005 06:57:51 -0800

kubuntu-meta (0.31) hoary; urgency=low

  * Refreshed dependencies
  * Added scribus to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed gimp-python from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc

 -- Matt Zimmerman <mdz@ubuntu.com>  Mon,  7 Mar 2005 17:35:18 -0800

kubuntu-meta (0.30) hoary; urgency=low

  * Refreshed dependencies
  * Added language-pack-ar to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc
  * Added language-pack-bn to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc
  * Added language-pack-hi to live-i386, live-amd64, live-powerpc, live-
    ia64, live-sparc

