## kubuntu-meta 0.55

=== debian/changelog ===
kubuntu-meta (0.55) breezy; urgency=low

  * Refreshed dependencies
  * Added language-pack-kde-zh to live-powerpc
  * Added openoffice.org2-kde to desktop-ia64, desktop-sparc
  * Added language-pack-kde-ca to live-powerpc
  * Added kio-apt to desktop-hppa
  * Removed language-pack-ar from live-ia64
  * Removed language-pack-sk from live-ia64
  * Removed language-pack-kde-da from live-ia64
  * Removed language-pack-kde-eu from live-ia64
  * Removed language-pack-pl from live-ia64
  * Removed language-pack-ru from live-ia64
  * Removed language-pack-ko from live-ia64
  * Removed language-pack-kde-fi from live-ia64
  * Removed language-pack-kde-bg from live-ia64
  * Removed language-pack-ro from live-ia64
  * Removed language-pack-hu from live-ia64
  * Removed language-pack-kde-xh from live-ia64
  * Removed language-pack-vi from live-ia64
  * Removed language-pack-it from live-ia64
  * Removed language-pack-kde-tr from live-ia64
  * Removed language-pack-kde-sk from live-ia64
  * Removed language-pack-kde-ar from live-ia64
  * Removed language-pack-el from live-ia64
  * Removed language-pack-kde-ko from live-ia64
  * Removed language-pack-ca from live-ia64
  * Removed language-pack-pt from live-ia64
  * Removed language-pack-kde-pt from live-ia64
  * Removed language-pack-eu from live-ia64
  * Removed language-pack-es from live-ia64
  * Removed language-pack-kde-ms from live-ia64
  * Removed language-pack-kde-ro from live-ia64
  * Removed python2.4-samba from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed language-pack-kde-it from live-ia64
  * Removed language-pack-cs from live-ia64
  * Removed language-pack-kde-el from live-ia64
  * Removed language-pack-tr from live-ia64
  * Removed language-pack-hi from live-ia64
  * Removed language-pack-ja from live-ia64
  * Removed language-pack-kde-ca from live-ia64
  * Removed language-pack-sq from live-ia64
  * Removed language-pack-sr from live-ia64
  * Removed language-pack-ms from live-ia64
  * Removed language-pack-sl from live-ia64
  * Removed language-pack-no from live-ia64
  * Removed python-twisted from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed language-pack-nl from live-ia64
  * Removed language-pack-kde-cs from live-ia64
  * Removed language-pack-nb from live-ia64
  * Removed language-pack-uk from live-ia64
  * Removed language-pack-kde-es from live-ia64
  * Removed language-pack-hr from live-ia64
  * Removed language-pack-kde-ja from live-ia64
  * Removed language-pack-sv from live-ia64
  * Removed language-pack-kde-hi from live-ia64
  * Removed language-pack-bg from live-ia64
  * Removed language-pack-kde-sr from live-ia64
  * Removed language-pack-fi from live-ia64
  * Removed language-pack-kde-ru from live-ia64
  * Removed language-pack-kde-lt from live-ia64
  * Removed language-pack-kde-nl from live-ia64
  * Removed language-pack-da from live-ia64
  * Removed language-pack-kde-no from live-ia64
  * Removed language-pack-xh from live-ia64
  * Removed language-pack-kde-uk from live-ia64
  * Removed language-pack-kde-sl from live-ia64
  * Removed language-pack-kde-sv from live-ia64
  * Removed language-pack-kde-hu from live-ia64
  * Removed language-pack-kde-pl from live-ia64
  * Removed language-pack-kde-nb from live-ia64
  * Removed language-pack-lt from live-ia64

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Oct 2005 17:15:31 +0100

kubuntu-meta (0.54) breezy; urgency=low

  * Refreshed dependencies
  * Added kio-apt to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added kde-guidance to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  7 Oct 2005 17:23:45 +0100

kubuntu-meta (0.53) breezy; urgency=low

  * Refreshed dependencies
  * Added kdm to desktop-hppa
  * Added kicker to desktop-hppa
  * Added konqueror-nsplugins to desktop-hppa
  * Added kio-locate to desktop-hppa
  * Added gstreamer0.8-dvd to desktop-hppa
  * Added kcontrol to desktop-hppa
  * Added gstreamer0.8-vorbis to desktop-hppa
  * Added kwin to desktop-hppa
  * Added kdeadmin-kfile-plugins to desktop-hppa
  * Added usplash to desktop-sparc
  * Added ttf-dejavu to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added gstreamer0.8-flac to desktop-hppa
  * Added kdebase-kio-plugins to desktop-hppa
  * Added gstreamer0.8-hermes to desktop-hppa
  * Added kate to desktop-hppa
  * Added readahead to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added konserve to desktop-hppa
  * Added kdepasswd to desktop-hppa
  * Added gstreamer0.8-cdparanoia to desktop-hppa
  * Added kmenuedit to desktop-hppa
  * Added kghostview to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added khelpcenter to desktop-hppa
  * Added gstreamer0.8-dv to desktop-hppa
  * Added katapult to desktop-hppa
  * Added gstreamer0.8-x to desktop-hppa
  * Added gstreamer0.8-musepack to desktop-hppa
  * Added gtk2-engines-gtk-qt to desktop-sparc, desktop-hppa
  * Added gstreamer0.8-theora to desktop-hppa
  * Added kscreensaver to desktop-hppa
  * Added kdesktop to desktop-hppa
  * Added klipper to desktop-hppa
  * Added konsole to desktop-hppa
  * Added ksmserver to desktop-hppa
  * Added gstreamer0.8-speex to desktop-hppa
  * Added gstreamer0.8-sdl to desktop-hppa
  * Added kfind to desktop-hppa
  * Added gwenview to desktop-hppa
  * Added adept to desktop-sparc, desktop-hppa
  * Added gstreamer0.8-misc to desktop-hppa
  * Added kubuntu-artwork-usplash to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added gstreamer0.8-gsm to desktop-hppa
  * Added kuser to desktop-hppa
  * Added konqueror to desktop-hppa
  * Added gstreamer0.8-jpeg to desktop-hppa
  * Added ksplash to desktop-hppa

