=== debian/control ===
Source: kubuntu-meta
Section: base
Priority: optional
Maintainer: Andreas Mueller <amu@ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 4)

Package: kubuntu-desktop
Architecture: any
Depends: ${kubuntu-desktop:Depends}
Description: Kubuntu desktop system
 This package depends on all of the packages in the Kubuntu desktop system
 .
 It is safe to remove this package if some of the desktop system packages are
 not desired.

Package: kubuntu-live
Architecture: any
Depends: ${kubuntu-live:Depends}
Description: Kubuntu live system
 This package depends on all of the packages in the Kubuntu desktop system
 .
 It is not generally useful to install this package in other
 environments.
