## kubuntu-meta 0.85

=== debian/changelog ===
kubuntu-meta (0.85) dapper; urgency=low

  * Refreshed dependencies
  * Added language-pack-kde-nl to live-amd64, live-ia64, live-sparc,
    live-hppa
  * Added language-pack-fr to live-amd64, live-ia64, live-sparc, live-
    hppa
  * Added language-pack-es to live-amd64, live-ia64, live-sparc, live-
    hppa
  * Added language-pack-kde-fr to live-amd64, live-ia64, live-sparc,
    live-hppa
  * Added language-pack-nl to live-amd64, live-ia64, live-sparc, live-
    hppa
  * Added language-pack-kde-es to live-amd64, live-ia64, live-sparc,
    live-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 30 May 2006 02:05:00 +0100

kubuntu-meta (0.84) dapper; urgency=low

  * Refreshed dependencies
  * Removed language-pack-ar from live-powerpc
  * Removed language-pack-bn from live-powerpc
  * Removed language-pack-kde-ar from live-powerpc
  * Removed language-pack-hi from live-powerpc
  * Removed language-pack-kde-bn from live-powerpc
  * Removed language-pack-kde-hi from live-powerpc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 29 May 2006 15:03:21 +0100

kubuntu-meta (0.83) dapper; urgency=low

  * Refreshed dependencies
  * Added language-pack-ar to live-i386, live-powerpc
  * Added language-pack-bn to live-i386, live-powerpc
  * Added language-pack-kde-ar to live-i386, live-powerpc
  * Added language-pack-hi to live-i386, live-powerpc
  * Added language-pack-kde-bn to live-i386, live-powerpc
  * Added language-pack-kde-hi to live-i386, live-powerpc
  * Added language-pack-kde-nl to live-powerpc
  * Added language-pack-fr to live-powerpc
  * Added language-pack-es to live-powerpc
  * Added language-pack-kde-fr to live-powerpc
  * Added language-pack-nl to live-powerpc
  * Added language-pack-kde-zh to live-i386, live-powerpc
  * Added language-pack-kde-es to live-powerpc
  * Added language-pack-zh to live-i386, live-powerpc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 28 May 2006 19:27:10 +0100

kubuntu-meta (0.82) dapper; urgency=low

  * Refreshed dependencies
  * Added landscape-client to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed openoffice.org-kde from desktop-amd64, desktop-ia64,
    desktop-sparc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 28 May 2006 15:58:58 +0100

kubuntu-meta (0.81) dapper; urgency=low

  * Refreshed dependencies
  * Removed language-support-de from live-i386, live-amd64, live-
    powerpc, live-ia64, live-sparc, live-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 23 May 2006 15:09:51 +0100

kubuntu-meta (0.80) dapper; urgency=low

  * Refreshed dependencies
  * Added language-pack-kde-de to live-amd64, live-ia64, live-sparc,
    live-hppa
  * Added language-pack-de to live-amd64, live-ia64, live-sparc, live-
    hppa
  * Added language-support-de to live-i386, live-amd64, live-powerpc,
    live-ia64, live-sparc, live-hppa
  * Removed language-pack-ar from live-i386, live-powerpc
  * Removed language-pack-bn from live-i386, live-powerpc
  * Removed language-pack-kde-ar from live-i386, live-powerpc
  * Removed language-pack-hi from live-i386, live-powerpc
  * Removed language-pack-kde-bn from live-i386, live-powerpc
  * Removed language-pack-kde-hi from live-i386, live-powerpc
  * Removed language-pack-fr from live-powerpc
  * Removed language-pack-kde-nl from live-powerpc
  * Removed language-pack-pt from live-i386
  * Removed language-pack-kde-pt from live-i386
  * Removed language-pack-es from live-powerpc
  * Removed language-pack-kde-fr from live-powerpc
  * Removed language-pack-nl from live-powerpc
  * Removed language-pack-kde-zh from live-i386, live-powerpc
  * Removed language-pack-kde-es from live-powerpc
  * Removed language-pack-zh from live-i386, live-powerpc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 23 May 2006 08:28:12 +0100

kubuntu-meta (0.79) dapper; urgency=low

  * Refreshed dependencies
  * Removed language-pack-kde-de from live-amd64, live-ia64
  * Removed language-pack-az from live-i386, live-powerpc
  * Removed language-pack-ru from live-i386, live-powerpc
  * Removed language-pack-kde-bg from live-i386, live-powerpc
  * Removed language-pack-pt from live-powerpc
  * Removed language-pack-af from live-i386, live-powerpc
  * Removed language-pack-kde-fr from live-amd64, live-ia64
  * Removed language-pack-kde-br from live-i386, live-powerpc
  * Removed language-pack-kde-bs from live-i386, live-powerpc
  * Removed language-pack-kde-az from live-i386, live-powerpc
  * Removed language-pack-ca from live-i386, live-powerpc
  * Removed language-pack-kde-pt from live-powerpc
  * Removed language-pack-es from live-amd64, live-ia64
  * Removed language-pack-kde-af from live-i386, live-powerpc
  * Removed language-pack-ja from live-i386, live-powerpc
  * Removed language-pack-kde-ca from live-i386, live-powerpc
  * Removed language-pack-nl from live-amd64, live-ia64
  * Removed language-pack-kde-es from live-amd64, live-ia64
  * Removed language-pack-kde-ja from live-i386, live-powerpc
  * Removed language-pack-bg from live-i386, live-powerpc
  * Removed language-pack-de from live-amd64, live-ia64
  * Removed language-pack-kde-ru from live-i386, live-powerpc
  * Removed language-pack-kde-nl from live-amd64, live-ia64
  * Removed language-pack-fr from live-amd64, live-ia64
  * Removed language-pack-bs from live-i386, live-powerpc
  * Removed language-pack-br from live-i386, live-powerpc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 23 May 2006 00:17:45 +0100

kubuntu-meta (0.78) dapper; urgency=low

  * Refreshed dependencies
  * Removed brltty-x11 from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed language-pack-kde-de from live-sparc, live-hppa
  * Removed language-pack-de from live-sparc, live-hppa
  * Removed language-pack-kde-nl from live-sparc, live-hppa
  * Removed language-pack-fr from live-sparc, live-hppa
  * Removed language-pack-es from live-sparc, live-hppa

