## kubuntu-meta 0.86

=== debian/changelog ===
kubuntu-meta (0.86) dapper-updates; urgency=low

  * Refreshed dependencies
  * Removed language-pack-ar from live-i386
  * Removed language-pack-kde-ar from live-i386
  * Removed language-pack-kde-nl from live-amd64, live-ia64, live-sparc,
    live-hppa
  * Removed language-pack-nl from live-amd64, live-ia64, live-sparc,
    live-hppa
  * Removed language-pack-kde-zh from live-powerpc
  * Removed language-pack-zh from live-powerpc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat,  5 Aug 2006 12:40:21 +0000
