=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: kubuntu-meta
 Section: base
 Priority: optional
-Maintainer: Andreas Mueller <amu@ubuntu.com>
+Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Standards-Version: 3.6.1
-Build-Depends: debhelper (>= 4)
+Build-Depends: debhelper (>= 4), germinate (>= 0.6)
 
 Package: kubuntu-desktop
 Architecture: any
