## kubuntu-meta 1.22

=== debian/changelog ===
kubuntu-meta (1.22) edgy; urgency=low

  * Refreshed dependencies
  * Added linux-headers-generic to desktop-recommends-i386
  * Added openoffice.org-kde to desktop-recommends-amd64
  * Removed linux-headers-386 from desktop-recommends-i386
  * Robustify the update script.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Oct 2006 20:04:12 +0200

kubuntu-meta (1.21) edgy; urgency=low

  * Refreshed dependencies
  * Removed linuxprinting.org-ppds from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Oct 2006 23:14:16 +0100

kubuntu-meta (1.20) edgy; urgency=low

  * Fix build failure due to removal of kubuntu-live.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Oct 2006 10:33:42 +0100

kubuntu-meta (1.19) edgy; urgency=low

  * Remove kubuntu-live metapackage; this is done using tasks now.
  * Set output_seeds appropriately and remove some extraneous files.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Oct 2006 03:43:21 +0100

kubuntu-meta (1.18) edgy; urgency=low

  * Refreshed dependencies
  * Added kipi-plugins to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 10 Oct 2006 00:57:43 +0200

kubuntu-meta (1.17) edgy; urgency=low

  * Refreshed dependencies
  * Added gdb to desktop-i386, desktop-amd64, desktop-powerpc, desktop-
    ia64, desktop-sparc, desktop-hppa
  * Added linuxprinting.org-ppds to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Added util-linux-locales to minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc, minimal-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  5 Oct 2006 15:04:36 +0100

kubuntu-meta (1.16) edgy; urgency=low

  * Refreshed dependencies
  * Added kmplayer-konq-plugins to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue,  3 Oct 2006 18:43:12 +0200

kubuntu-meta (1.15) edgy; urgency=low

  * Refreshed dependencies
  * Added digikam to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kmplayer-konq-plugins from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue,  3 Oct 2006 16:55:52 +0200

kubuntu-meta (1.14) edgy; urgency=low

  * Refreshed dependencies
  * Added krita to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Added libgl1-mesa-glx to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc
  * Removed language-support-en from live-amd64, live-ia64, live-sparc,
    live-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 27 Sep 2006 10:53:47 +0100

kubuntu-meta (1.13) edgy; urgency=low

  * Refreshed dependencies
  * Added kde-guidance-powermanager to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc
  * Removed make from desktop-recommends-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 21 Sep 2006 10:48:58 +0100

kubuntu-meta (1.12) edgy; urgency=low

  * Refreshed dependencies
  * Added upstart-logd to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Sep 2006 12:38:15 +0100

kubuntu-meta (1.11) edgy; urgency=low

  * Edit debian/control to make use of Recommends
  * Refreshed dependencies
  * Added hwdb-client-kde to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 11 Sep 2006 16:51:21 +0100

kubuntu-meta (1.10) edgy; urgency=low

  * Meta packages now use Recommends for a number of packages that were
    previously Depends (most of the packages marked as Removed below)
  * Refreshed dependencies
  * Added console-setup to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa
  * Added startup-tasks to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc
  * Added system-services to minimal-i386, minimal-amd64, minimal-
    powerpc, minimal-ia64, minimal-sparc
  * Removed bluez-cups from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed bluez-utils from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed brltty from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed example-content from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed gcc from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed hplip from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kbstate from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kde-icons-mono from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kmag from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kmousetool from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kscreensaver from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed linux-headers-686 from desktop-i386
  * Removed linux-headers-amd64-generic from desktop-amd64
  * Removed linux-headers-hppa32 from desktop-hppa
  * Removed linux-headers-hppa64 from desktop-hppa
  * Removed linux-headers-itanium-smp from desktop-ia64
  * Removed linux-headers-mckinley-smp from desktop-ia64

