=== debian/control ===
Source: kubuntu-meta
Section: base
Priority: optional
Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 4), germinate (>= 0.21ubuntu1)

Package: kubuntu-desktop
Architecture: any
Depends: ${kubuntu-desktop:Depends}
Recommends: ${kubuntu-desktop:Recommends}
Description: Kubuntu desktop system
 This package depends on all of the packages in the Kubuntu desktop system
 .
 It is safe to remove this package if some of the desktop system packages are
 not desired.
