## kubuntu-meta 1.32ubuntu1

=== debian/changelog ===
kubuntu-meta (1.32ubuntu1) feisty; urgency=low

  * Refreshed dependencies
  * Removed libstdc++5 from desktop-i386
  * Removed scim-tables-additional from desktop-recommends-i386

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  6 Apr 2007 17:50:51 +0100

kubuntu-meta (1.32) feisty; urgency=low

  * changed Section to metapackages (LP#82876)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  3 Apr 2007 13:20:50 +0200

kubuntu-meta (1.31) feisty; urgency=low

  * Refreshed dependencies
  * Added scim-tables-additional to desktop-recommends-i386

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 16 Mar 2007 12:10:41 +0100

kubuntu-meta (1.30) feisty; urgency=low

  * Refreshed dependencies
  * Added akregator to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added apport-qt to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added bogofilter to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added genisoimage to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Added kaddressbook to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added karm to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added katapult to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added kdepim-kio-plugins to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added kdepim-wizards to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added kexi to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added kmail to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added kmilo to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added knotes to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added konqueror to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added konqueror-nsplugins to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added kontact to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added korganizer to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added kubuntu-docs to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added kubuntu-konqueror-shortcuts to desktop-recommends-i386,
    desktop-recommends-amd64, desktop-recommends-powerpc, desktop-
    recommends-ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added kwalletmanager to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added landscape-client to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa
  * Added speedcrunch to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added wodim to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc
  * Removed akregator from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed apport-qt from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed bogofilter from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed cdrecord from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed doc-base from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kaddressbook from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa
  * Removed karm from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed katapult from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa
  * Removed kdepim-kio-plugins from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa

