=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: kubuntu-meta
-Section: base
+Section: metapackages
 Priority: optional
 Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Standards-Version: 3.6.1
