## kubuntu-meta 1.59

=== debian/changelog ===
kubuntu-meta (1.59) gutsy; urgency=low

  * Refreshed dependencies
  * Removed cupsys-driver-gutenprint from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 08 Oct 2007 14:51:05 +0100

kubuntu-meta (1.58) gutsy; urgency=low

  * Refreshed dependencies
  * Added foomatic-db-gutenprint to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sat, 06 Oct 2007 13:15:22 +0200

kubuntu-meta (1.57) gutsy; urgency=low

  * Refreshed dependencies
  * Added avahi-autoipd to desktop-recommends-hppa
  * Added hplip-gui to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added kde-style-polyester to desktop-hppa
  * Added libgl1-mesa-glx to desktop-hppa
  * Added network-manager-kde to desktop-recommends-hppa
  * Added restricted-manager-kde to desktop-recommends-hppa
  * Added strigi-daemon to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed strigi-plugins from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Oct 2007 13:32:59 +0100

kubuntu-meta (1.56) gutsy; urgency=low

  * Refreshed dependencies
  * Added dolphin to desktop-recommends-hppa
  * Added genisoimage to desktop-hppa
  * Added ghostscript-x to desktop-hppa
  * Added kde-guidance-powermanager to desktop-recommends-hppa
  * Added kdesudo to desktop-recommends-hppa
  * Added kio-umountwrapper to desktop-recommends-hppa
  * Added kvkbd to desktop-recommends-hppa
  * Added make to desktop-recommends-hppa
  * Added pxljr to desktop-recommends-hppa
  * Added splix to desktop-recommends-hppa
  * Added strigi-applet to desktop-recommends-hppa
  * Added strigi-plugins to desktop-recommends-hppa
  * Added ttf-dejavu-core to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added ttf-indic-fonts-core to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added ttf-unfonts-core to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added wodim to desktop-recommends-hppa
  * Removed ttf-baekmuk from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Removed ttf-dejavu from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed ttf-indic-fonts from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 20 Sep 2007 11:12:16 +0200

kubuntu-meta (1.55) gutsy; urgency=low

  * Refreshed dependencies
  * Added kdebluetooth to desktop-recommends-lpia
  * Added kdesudo to desktop-recommends-lpia
  * Added keep to desktop-recommends-lpia
  * Added kvkbd to desktop-recommends-lpia
  * Added qca-tls to desktop-lpia
  * Added restricted-manager-kde to desktop-recommends-lpia
  * Added scim-qtimm to desktop-recommends-lpia
  * Added splix to desktop-recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Sep 2007 23:18:01 +0100

kubuntu-meta (1.54) gutsy; urgency=low

  * Generate packages for lpia.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 22 Aug 2007 17:24:37 +0000

kubuntu-meta (1.53) gutsy; urgency=low

  * Refreshed dependencies
  * Added cups-pdf to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc
  * Added kvkbd to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Aug 2007 15:38:24 +0100

kubuntu-meta (1.52) gutsy; urgency=low

  * Refreshed dependencies
  * Added rdesktop to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 17 Aug 2007 15:52:54 +0100

kubuntu-meta (1.51) gutsy; urgency=low

  * Refreshed dependencies
  * Added foo2zjs to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added min12xxw to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa
  * Added pxljr to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc
  * Added splix to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc
  * Removed foo2zjs from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa

