## kubuntu-meta 1.75

=== debian/changelog ===
kubuntu-meta (1.75) hardy; urgency=low

  * Refreshed dependencies
  * Added foomatic-db-gutenprint to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added ijsgutenprint to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 16 Apr 2008 14:23:47 +0100

kubuntu-meta (1.74) hardy; urgency=low

  * Refreshed dependencies
  * Added hpijs-ppds to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 11 Apr 2008 13:48:20 +0100

kubuntu-meta (1.73) hardy; urgency=low

  * Refreshed dependencies
  * Added ca-certificates to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 08 Apr 2008 00:21:16 -0700

kubuntu-meta (1.72) hardy; urgency=low

  * Refreshed dependencies
  * Added dmz-cursor-theme to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Mar 2008 12:07:23 +0000

kubuntu-meta (1.71) hardy; urgency=low

  * Refreshed dependencies
  * Added desktop-effects-kde to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 12 Mar 2008 21:15:49 +0000

kubuntu-meta (1.70) hardy; urgency=low

  * Refreshed dependencies
  * Added kde-style-qtcurve to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed hwdb-client-kde from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed kde-style-polyester from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 12 Mar 2008 11:32:00 +0000

kubuntu-meta (1.69) hardy; urgency=low

  * Refreshed dependencies
  * Added scim-bridge-agent to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added scim-bridge-client-qt to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Removed discover1 from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed ksplash-engine-moodin from desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia
  * Removed ttf-mgopen from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed ttf-sil-gentium from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Removed xresprobe from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Mar 2008 18:16:34 +0000

kubuntu-meta (1.68) hardy; urgency=low

  * Refreshed dependencies
  * Removed kde-icons-mono from desktop-recommends-amd64, desktop-
    recommends-powerpc, desktop-recommends-ia64, desktop-recommends-
    sparc, desktop-recommends-hppa, desktop-recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 21 Feb 2008 18:42:48 +0000

kubuntu-meta (1.67) hardy; urgency=low

  * Refreshed dependencies
  * Added alsa-base to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added alsa-utils to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added jockey-kde to desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-hppa, desktop-recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Feb 2008 16:26:04 +0000

kubuntu-meta (1.66) hardy; urgency=low

  * Refreshed dependencies
  * Added jockey-kde to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-sparc
  * Added kwin-style-crystal to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed slocate from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 17 Feb 2008 11:12:18 +0000

kubuntu-meta (1.65) hardy; urgency=low

  * Add desktop-kubuntu-common to update.cfg
  * Refreshed dependencies
  * Added cupsys-driver-gutenprint to desktop-i386, desktop-amd64,
    desktop-powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-
    lpia
  * Removed foomatic-db-gutenprint from desktop-recommends-i386,
    desktop-recommends-amd64, desktop-recommends-powerpc, desktop-

