=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: metapackages
 Priority: optional
 Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
-Standards-Version: 3.6.1
-Build-Depends: debhelper (>= 4), germinate (>= 0.21ubuntu1)
+Standards-Version: 3.7.3
+Build-Depends: debhelper (>= 4), germinate (>= 0.38)
 
 Package: kubuntu-desktop
 Architecture: any
